var gblProducts = [];
var gblSetUp = [];

$(document).ready(function() {   // When the page is ready
        
    getSettingsForCart();

    // define the cart object
    const cart = new Cart( "withinwebcartkey04" );

});

